<?php
// Module Info

// The name of this module
define("_MI_EPHEMERIDES_NAME","Begivenheder");
// A brief description of this module
define("_MI_EPHEMERIDES_DESC","Vis Begivenheder i en blok");
// Names of blocks for this module (Not all module has blocks)
define("_MI_EPHEMERIDES_BNAME","Begivenheds Blok");
// Names of admin menu items
define("_MI_EPHEMERIDES_ADMENU1", "Tilføj Intem");
?>